/* CSS Styles */

/*
rotbraun:      #A65C45
grau:          #9D9D9C
Schrift:       #ffffff
*/

.preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
}

body {
    background-color: #fff;
    margin: 0;
    font-family: Arial, sans-serif;
    color: #A65C45;
}

a {
    color: #ffffff;
    text-decoration: none;
    transition: all .2s ease-in-out;
}

.linkOnWhitepage {
    color: #A65C45;
}


a:hover,
.current-page {
    color: #9D9D9C;
    transition: all .2s ease-in-out;
}


.logo-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.subsite .logo-container {
    height: 25vh;
}

.logo {
    margin: 0;
}

.textbox {
    margin: 0;
    text-align: center;
}

.subsite .text-content {
    width: 60%;
    margin: 0 auto;
}

.footer {
    position: absolute;
    background-color: #A65C45;
    bottom: 0;
    width: 100%;
}

.subsite .footer {
    position: relative;
}

.footer-menu {
    list-style-type: none;
    text-align: center;
    padding-left: 0;
}

.footer-menu li {
    display: inline-block;
    padding: 5px 15px;
}

.footer-menu li:first-child {
    padding-left: 0;
}

.footer-menu li:last-child {
    padding-right: 0;
}

.footer-menu li a {
    transition: color .2s ease-in-out;
}

@media (max-width:767px) {
    .logo {
        width: 85%;
    }

    .subsite .text-content {
        width: 85%;
    }
}